body{ background:#F8F8F8;}
.container_slider_index{position:relative; width:100%; height:120vh !important;height:700px;overflow: hidden;}

.parallax-image{	     
 position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 105%; /* maior que 100% para evitar bordas brancas */
      object-fit: cover;
      transform: translateY(0);
      transition: transform 0.1s linear;}


.slider_index{position:relative; width:60%; top:35vh !important; height:auto;  }
.slider_index ul{ position:relative; width:100%; text-align:center; }
.slider_index li{position:relative;  list-style:none; display:block; font-family:Montserrat-Bold; line-height:50px; font-size:50px; color:#fff;   text-shadow: 4px 4px 5px rgba(0, 0, 0, 0.5); }
.slider_index a{ text-decoration:none; }

.container-btn-slider{ position:relative;  width:230px; height:50px;  top:50px; }
.btn-slider{ position:relative; width:230px; margin-left:3.5%; height:50px; text-align:center; line-height:50px; 
 background: #F8F8F8F8;
background: linear-gradient(90deg, rgba(248, 248, 248, 1) 0%, rgba(240, 240, 240, 1) 100%); color:#333; border-radius:5px ; font-family:Montserrat-Bold;  font-size:14px; text-transform:uppercase;  z-index:777;  float:left;}


 .container-apresent{ position:relative; background:; background-size:cover; width:100%; height:auto; padding-bottom:80px; }
.apresent{position:relative; background:#fff; top:100px;  width:70%; margin-right:40px !important; height: auto;  border-radius:10px 10px 120px 10px;  border:1px solid #ccc; }

.apresent ul{ position:relative; width:90% !important; top:160px; padding-bottom:370px; }
.apresent li{ list-style:none; display:block; float:none; line-height:28px;  font-family:Montserrat-Medium;  }
.apresent p1{ position:relative; top:-60px;  font-family:Montserrat-Medium; font-size:24px;  color:#333;}
.apresent p2{ position:relative; top:-30px;  font-family:Montserrat-Bold; line-height:40px; color:#333;  font-size:40px;}
.apresent p3{ font-family:Montserrat-Regular; font-size:18px; color:#555;}
.apresent p4{ position:relative; top:20px; font-size:18px; font-family:Montserrat-Regular;  color:#333}
.apresent p5{ position:relative; top:50px; font-size:18px; font-family:Montserrat-Regular;  color:#333}

.btn-banner-apresent{position:relative; width:220px; margin-left:0; top:50px; font-size:17px; height:50px; line-height:50px; text-align:center; font-family:Rubik-Semibold;   background:#FF6200 ; color:#fff; border-radius:7px;}
 
 


.display-home{ position:relative; width:94%; margin-top:-100px; height:90vh; z-index:999;  }
.display-item{ position:relative; width:23%; float:left; margin-top:70px; margin-left:1.5%; background:#fff; height:0 auto; border-radius:10px; border:1px solid #ccc;}
.display-item img{ position:absolute; top:25px; margin-left:-35px; left:50%;}

.display-home-text{ position:relative; margin-top:110px; text-align:center; padding:15px 15px 80px 25px;}
.display-home-text li{ display:block; list-style:none; color:#222; line-height:23px; }
.display-home-text li p1{ position:relative;  font-size:28px; font-size:33px; font-family:Rubik-ExtraBold; top:-40px !important;color:#48106E;}
.display-home-text li p2{ position:relative; font-size:16px; font-family:Rubik-SemiBold;  top:-15px!important;}
.display-home-text li p3{ font-family:Rubik-Regular; color:#777; }

.display_title_home{ position:relative; margin-top:70px; text-align:center;}
.display_title_home li{ list-style:none; display:block; color:#333; }
.display_title_home li p1{ position:relative; font-family:Rubik-SemiBold; font-size:35px; top:-10px; }
.display_title_home li p2{ font-family:Rubik-Regular; font-size:18px;}



.display-contact{ position:relative; width:94%;  height:80vh; margin-top:40px;  z-index:999;}
.display-contato{ position:relative; width:23%; float:left; margin-top:80px; margin-left:1.5%; background:#fff; height:300px; border-radius:10px; border:1px solid #ccc;}
.display-contato a{ text-decoration:none;}

.display-contato-text img{ position:absolute; left:-35px; width:25px; height:25px;}
.display-contato-text{ position:relative; margin-top:50px; text-align:center; padding:10px 10px 10px 10px ;}
.display-contato-text li{ display:block; list-style:none; color:#222; line-height:23px; padding:10px 10px 10px 10px }
.display-contato-text li p1{ position:relative;  font-size:28px; font-size:33px; font-family:Rubik-ExtraBold; 
color:#48106E;}
.display-contato-text li p2{ position:relative; font-size:16px; font-family:Rubik-SemiBold;  top:-15px!important;}
.display-contato-text li p3{ font-family:Rubik-Regular; color:#777; }


.display_title_contato{ position:relative; margin-top:70px; text-align:center;}
.display_title_contato li{ list-style:none; display:block; color:#333; }
.display_title_contato li p1{ position:relative; font-family:Rubik-SemiBold; font-size:35px; top:-10px; }
.display_title_contato li p2{ font-family:Rubik-Regular; font-size:18px;}
.btn-whatsapp{position:relative; width:190px; height:45px; text-align:center; line-height:45px; 
color:#fff; background:#16A34A; font-family:Rubik-SemiBold;  font-size:15px; border-radius:14px ; z-index:777;}
.btn-whatsapp img{ position:relative; float:right; width:25px; height:25px; top:10px;}


.container-servicos-home{ position:relative; width:100%; height:0 auto; margin-top:60px; }
.servicos-home{ position:relative; width:94%; height:1450px;}
.home-title-servicos{ position:relative; top:80px !important; text-align:center;}
.home-title-servicos li p1{ position:relative; top:-20px; font-family:Rubik-Bold; font-size:37px; color:#000;}
.home-title-servicos li{ display:block; list-style:none; line-height:25px; font-family:Rubik-Regular; font-size:18px; color:#777;}

.servicos-item{ position:relative; width:31%; float:left; margin-left:2%; top:100px; background:#fff; height:240px; border-radius:10px; margin-top:30px; -webkit-box-shadow: 1px 0px 9px -1px rgba(0,0,0,0.3); 
box-shadow: 1px 0px 9px -1px rgba(0,0,0,0.3);}
.servicos-item img{ position:relative; top:-30px; }
.servicos-item ul{ position:relative; margin-top:30px; text-align:left; padding:15px 15px 40px 20px ; 
}
.servicos-item li{ display:block; list-style:none; font-family:Rubik-Bold; font-size:18px;}
.servicos-item li p2{ position:relative; font-size:18px; font-family:Rubik-SemiBold;  top:-10px!important;}
.servicos-item li p3{ font-family:Rubik-Regular; color:#777; font-size:16px; }



.title-homepage ul{ position:relative; text-align:center;}
.title-homepage li{ list-style:none; display:block; font-family:Rubik-Bold; font-size:16px; text-align:center; 
}
.title-homepage li p1{ position:relative; font-size:40px;  font-family:Rubik-Bold; color:#000; top:-15px;}
.title-homepage li p2{ position:relative; font-size:20px; color:#777; font-family:Rubik-Regular;  }


.container-app{ position:relative; width:100%; height:100vh; background:url(../img/background/000E.jpg); background-size:cover; margin-top:50px;  }
.container-app ul{ position:relative; width:90%; text-align:center; top:35vh; }
.container-app li{ list-style:none; display:block; color:#fff; font-size:50px;} 
.container-app li p1{font-family:Rubik-Bold;}
.container-app li p2{ font-family:Rubik-Bold; font-size:21px; }
.btn-app{ position:relative; margin-top:40px; width:200px; height:50px; background:#FF6200; color:#fff; line-height:50px; border-radius:10px; font-family:Rubik-Semibold; font-size:17px; text-align:center; }
.container-app a{ text-decoration:none;}



.apresentacao-homepage-title{ position:relative; width:90%; text-align:center; 
 font-size:40px;  font-family:Rubik-Bold; color:#000;  margin-top:70px;  }

.wrapper{width:90%;display:flex;align-items:center;height:240px;}
.imgcard{ position:relative; width:140px !important; height:80px; margin-top:15px;}
.wrapper .carousel{max-width:100%;margin: auto;}
.carousel .card{width:140px;height:90px; }

.owl-dots{text-align: center; margin-top: 40px;}
.owl-dot{width:15px; height:15px; border-radius:25px; cursor:pointer; outline: none; margin: 0 5px; 
border: 2px solid #FF6200 !important;transition: all 0.3s ease;}
.owl-dot:hover,
.owl-dot.active{background:#FF6200 !important;}




.container-informacao{ position:relative; width:100%; height:170px;  background:#4C4C4C; 
}
.container-informacao ul{ position:relative; top:30px; text-align:center;}
.container-informacao li{ display:none; display:block;  font-family:Rubik-Semibold; font-size:22px; color:#fff;}
.container-btn-infor{ position:relative; width:510px; height:45px; margin-top:50px; border:1.5px solid #fff; border-radius:50px; }
.btn-inf{ position:relative;  width:49.5%; height:45px; float:left; margin:auto;
font-family:Rubik-SemiBold;  font-size:15px; color:#fff; text-align:center; line-height:45px; cursor:pointer; 
}
.container-informacao: a{ text-decoration:none;}


@media (max-width: 952px){
	.container_apresentacao_home{position:relative; width:100%; height:0 auto; margin-top:70px;  }
	.destaque_apresentacao ul{ width:100%; margin-left:0px; top:20px; text-align:left; }
    .destaque_apresentacao_img{ display:none;}
	
	.slider_index{width:90%; top:28vh !important;}
	.slider_index li{font-size:54px;}
	
	.destaque_index{width:94%;  }
	.destaque_index_img{width:500px;  }
	

}

@media (max-width: 858px){

	.container-btn-slider{ width:238px; top:15px; }
	.btn-slider{ margin-top:25px;}


	.apresentacao-homepage-title{ position:relative; width:94%;font-size:32px; margin-top:60px;  }
	.apresentacao-homepage-inc{ width:94%; margin-top:40px; }
	
	.apresent{ width:85%; margin-right:20px !important; }
	
	.container_destaque_index{ height:670px;}
	.destaque_index_img{  height:380px; width:100%;  }
	.container_destaque_index ul{ width:94%; top:420px; }
    .container_destaque_index p1{ font-size:32px;  }
    .container_destaque_index p2{ font-size:20px;  }
	.container_destaque_index li{ margin-top:15px; }
	.service_index_icon{top:270px;} 
	.container_slider_index{background-attachment: scroll;}
	.carrousel-home-img{ background:url(../img/background/ia-mobile.jpg) no-repeat center; background-size:contain; }
	

}
@media (max-width: 770px){
	.display-home{  width:90%;  height:1370px;}
	.display-item{ position:relative; width:100%; float:left; margin-left:0%; background:#fff; height:0 auto; 
	border-radius:10px; margin-top:3%; top:50px;}
	.display-item ul{ margin-top:90px; padding:25px 25px 60px 25px ;}
	.display-item li p2{  font-size:23px; }
	.display-item img{ top:20px; width:60px; height:60px; margin-left:-30px; left:50%;}
	
	
	
	.display-contato-text{ margin-top:15px; }
	.display-contato-text li p2{  top:-1px!important; font-size:17px;}
	.display-contact{  width:90%;  height:990px; margin-top:80px;}
	.display-contato{ position:relative; width:100%; float:left; margin-left:0%; background:#fff; height:0 auto; 
	border-radius:10px; margin-top:3%; top:50px; height:170px;}
		
   .servicos-item{ position:relative; width:100%; float:left; margin-left:0%; background:#fff; height:220px;
    border-radius:10px; margin-top:40px; top:90px; -webkit-box-shadow: 1px 0px 9px -1px rgba(0,0,0,0.3); 
    box-shadow: 1px 0px 9px -1px rgba(0,0,0,0.3);}
	.servicos-home{ height:3500px; }
	


	
	.slider_index li{line-height:50px; font-size:45px; }
	
	.container-app{ position:relative; width:100%; height:100vh; background:; background-size:cover; margin-top:50px; }
	.container-app ul{  top:23vh; width:94%;}
    .container-app li{ font-size:40px;} 
    .btn-app{ position:relative; margin-top:40px; width:200px; height:50px; font-size:17px; text-align:center; }


}

@media (max-width: 650px){
	.container-informacao li{  font-size:17px;}
	.container-informacao ul{ width:96%;}
	.container-btn-infor{  width:96%;}
	}





